<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE	message SYSTEM "message.dtd">
<miracle>
	<version>1.0.0.1</version>
	<message>
		<service name="systeminfo">
			<messagelist>
				<messageinfo name="gethdd" requirereturn="true" destination="systeminfo">
					<property name="hddinfo" type="string" trnasfer="return"/>
				</messageinfo>
				<messageinfo name="getmacaddress" requirereturn="true" destination="systeminfo">
					<property name="macaddress" type="string" trnasfer="return"/>
				</messageinfo>
			</messagelist>
		</service>
	</message>
</miracle>
